{
  "cards": [
    {
      "color": "blue",
      "number": "0",
      "count": 1,
      "tx": "/assets/cards/110.png"
    },
    {
      "color": "blue",
      "number": "1",
      "count": 2,
      "tx": "/assets/cards/111.png"
    },
    {
      "color": "blue",
      "number": "2",
      "count": 2,
      "tx": "/assets/cards/112.png"
    },
    {
      "color": "blue",
      "number": "3",
      "count": 2,
      "tx": "/assets/cards/113.png"
    },
    {
      "color": "blue",
      "number": "4",
      "count": 2,
      "tx": "/assets/cards/114.png"
    },
    {
      "color": "blue",
      "number": "5",
      "count": 2,
      "tx": "/assets/cards/115.png"
    },
    {
      "color": "blue",
      "number": "6",
      "count": 2,
      "tx": "/assets/cards/116.png"
    },
    {
      "color": "blue",
      "number": "7",
      "count": 2,
      "tx": "/assets/cards/117.png"
    },
    {
      "color": "blue",
      "number": "8",
      "count": 2,
      "tx": "/assets/cards/118.png"
    },
    {
      "color": "blue",
      "number": "9",
      "count": 2,
      "tx": "/assets/cards/119.png"
    },
    {
      "color": "blue",
      "number": "+2",
      "count": 2,
      "tx": "/assets/cards/211.png"
    },
    {
      "color": "blue",
      "number": "skip",
      "count": 2,
      "tx": "/assets/cards/213.png"
    },
    {
      "color": "blue",
      "number": "reverse",
      "count": 2,
      "tx": "/assets/cards/212.png"
    },
    {
      "color": "green",
      "number": "0",
      "count": 1,
      "tx": "/assets/cards/120.png"
    },
    {
      "color": "green",
      "number": "1",
      "count": 2,
      "tx": "/assets/cards/121.png"
    },
    {
      "color": "green",
      "number": "2",
      "count": 2,
      "tx": "/assets/cards/122.png"
    },
    {
      "color": "green",
      "number": "3",
      "count": 2,
      "tx": "/assets/cards/123.png"
    },
    {
      "color": "green",
      "number": "4",
      "count": 2,
      "tx": "/assets/cards/124.png"
    },
    {
      "color": "green",
      "number": "5",
      "count": 2,
      "tx": "/assets/cards/125.png"
    },
    {
      "color": "green",
      "number": "6",
      "count": 2,
      "tx": "/assets/cards/126.png"
    },
    {
      "color": "green",
      "number": "7",
      "count": 2,
      "tx": "/assets/cards/127.png"
    },
    {
      "color": "green",
      "number": "8",
      "count": 2,
      "tx": "/assets/cards/128.png"
    },
    {
      "color": "green",
      "number": "9",
      "count": 2,
      "tx": "/assets/cards/129.png"
    },
    {
      "color": "green",
      "number": "+2",
      "count": 2,
      "tx": "/assets/cards/221.png"
    },
    {
      "color": "green",
      "number": "skip",
      "count": 2,
      "tx": "/assets/cards/223.png"
    },
    {
      "color": "green",
      "number": "reverse",
      "count": 2,
      "tx": "/assets/cards/222.png"
    },
    {
      "color": "yellow",
      "number": "0",
      "count": 1,
      "tx": "/assets/cards/140.png"
    },
    {
      "color": "yellow",
      "number": "1",
      "count": 2,
      "tx": "/assets/cards/141.png"
    },
    {
      "color": "yellow",
      "number": "2",
      "count": 2,
      "tx": "/assets/cards/142.png"
    },
    {
      "color": "yellow",
      "number": "3",
      "count": 2,
      "tx": "/assets/cards/143.png"
    },
    {
      "color": "yellow",
      "number": "4",
      "count": 2,
      "tx": "/assets/cards/144.png"
    },
    {
      "color": "yellow",
      "number": "5",
      "count": 2,
      "tx": "/assets/cards/145.png"
    },
    {
      "color": "yellow",
      "number": "6",
      "count": 2,
      "tx": "/assets/cards/146.png"
    },
    {
      "color": "yellow",
      "number": "7",
      "count": 2,
      "tx": "/assets/cards/147.png"
    },
    {
      "color": "yellow",
      "number": "8",
      "count": 2,
      "tx": "/assets/cards/148.png"
    },
    {
      "color": "yellow",
      "number": "9",
      "count": 2,
      "tx": "/assets/cards/149.png"
    },
    {
      "color": "yellow",
      "number": "+2",
      "count": 2,
      "tx": "/assets/cards/241.png"
    },
    {
      "color": "yellow",
      "number": "skip",
      "count": 2,
      "tx": "/assets/cards/243.png"
    },
    {
      "color": "yellow",
      "number": "reverse",
      "count": 2,
      "tx": "/assets/cards/242.png"
    },
    {
      "color": "red",
      "number": "0",
      "count": 1,
      "tx": "/assets/cards/130.png"
    },
    {
      "color": "red",
      "number": "1",
      "count": 2,
      "tx": "/assets/cards/131.png"
    },
    {
      "color": "red",
      "number": "2",
      "count": 2,
      "tx": "/assets/cards/132.png"
    },
    {
      "color": "red",
      "number": "3",
      "count": 2,
      "tx": "/assets/cards/133.png"
    },
    {
      "color": "red",
      "number": "4",
      "count": 2,
      "tx": "/assets/cards/134.png"
    },
    {
      "color": "red",
      "number": "5",
      "count": 2,
      "tx": "/assets/cards/135.png"
    },
    {
      "color": "red",
      "number": "6",
      "count": 2,
      "tx": "/assets/cards/136.png"
    },
    {
      "color": "red",
      "number": "7",
      "count": 2,
      "tx": "/assets/cards/137.png"
    },
    {
      "color": "red",
      "number": "8",
      "count": 2,
      "tx": "/assets/cards/138.png"
    },
    {
      "color": "red",
      "number": "9",
      "count": 2,
      "tx": "/assets/cards/139.png"
    },
    {
      "color": "red",
      "number": "+2",
      "count": 2,
      "tx": "/assets/cards/231.png"
    },
    {
      "color": "red",
      "number": "skip",
      "count": 2,
      "tx": "/assets/cards/233.png"
    },
    {
      "color": "red",
      "number": "reverse",
      "count": 2,
      "tx": "/assets/cards/232.png"
    },
    {
      "color": "select",
      "number": "wild",
      "count": 4,
      "tx": "/assets/cards/301.png"
    },
    {
      "color": "select",
      "number": "wild+4",
      "count": 4,
      "tx": "/assets/cards/302.png"
    }
  ]
}